Loading...
Searching...
No Matches
QXmpp::Uri::TrustMessage Struct Reference

## Public Member Functions

bool | operator== (const TrustMessage &) const =default
| Default comparison operator.

## Public Attributes

QString | encryption
| encryption of the keys to trust or distrust
QList< QString > | trustKeyIds
| list of Base16 encoded key identifiers to be trusted
QList< QString > | distrustKeyIds
| list of Base16 encoded key identifiers to be distrusted

## Detailed Description

A "trust-message" query defined in XEP-0434: Trust Messages (TM).

Since
  QXmpp 1.8

The documentation for this struct was generated from the following file:

- QXmppUri.h